Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5434

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5434
Last Modified 15 Nov 2008 02:00:57
Published 12 Oct 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5434

Summary

Cross-site scripting (XSS) vulnerability in PRO-search 0.17.1 and earlier allows remote attackers to inject arbitrary web script or HTML via the q parameter to the default URI.

Vulnerable Systems

Application

  • Pro.setun Pro-search 0.17.1


References

BUGTRAQ - 20071010 Vulnerabilities digest

MISC - http://websecurity.com.ua/1224/

MISC - http://securityvulns.ru/Sdocument68.html

OSVDB - 43484

SREASON - 3216


Last Updated: 27 May 2016 10:46:10